<nav class="header-container">
  <div class="header-logo">
    <img src="{{ logo }}" alt="" />
  </div>

  <input type="checkbox" id="checkbox-mobile-menu" />
  <label for="checkbox-mobile-menu" class="check-btn">
    <span class="fas fa-bars"></span>
  </label>

  <ul class="nav-links" id="nav-ul">
    <li>
      <a
        href=""
        [routerLink]="['/home']"
        routerLinkActive="active-nav-link menuHidden" 
        >Inicio</a
      >
    </li>
    <li>
      <a
        href=""
        [routerLink]="['/list']"
        routerLinkActive="active-nav-link menuHidden "
        >Aventuras</a
      >
    </li>
    <li>
      <a
        href=""
        [routerLink]="['/about']"
        routerLinkActive="active-nav-link menuHidden "
        >Nosotros</a
      >
    </li>
    <li>
      <a
        href=""
        [routerLink]="['/create']"
        routerLinkActive="active-nav-link menuHidden "
        >Contacto</a
      >
    </li>
    <li>
      <a
        href=""
        [routerLink]="['/user']"
        routerLinkActive="active-nav-link menuHidden "
        >Usuario</a
      >
    </li>
  </ul>
</nav>
